pcl::Label Struct Reference

`#include <pcl/impl/point_types.hpp>`

## Public Attributes

uint32_t | label

## Friends

std::ostream & | operator<< (std::ostream &os, const Label &p)

## Detailed Description

Definition at line 503 of file point_types.hpp.

## Friends And Related Function Documentation

## operator<<

std::ostream& operator<< | ( | std::ostream & | os,
|  | const Label & | p
| ) |  |

friend

## Member Data Documentation

## label

uint32_t pcl::Label::label

Definition at line 505 of file point_types.hpp.

Referenced by pcl::OrganizedEdgeBase< PointT, PointLT >::compute(), pcl::OrganizedEdgeFromRGB< PointT, PointLT >::compute(), pcl::OrganizedEdgeFromNormals< PointT, PointNT, PointLT >::compute(), and pcl::OrganizedEdgeFromRGBNormals< PointT, PointNT, PointLT >::compute().

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/common/include/pcl/impl/point_types.hpp